.text-my {
  color: #0C184C !important;
}

label.text-muted {
  font-size: 12px !important;
  font-weight: 600;
}

.my-bg {
  background-color: #0C184C !important;
}

body {
  margin: 0;
}

.top-nav {
  position: fixed;
  width: 100%;
  z-index: 99;
}

main {
  display: flex;
  min-height: 95vh;
  overflow: auto;
  padding-top: 50px;
}


#sidebar {
  height: 95vh;
  width: 250px;
  position: fixed;
  transition: all 0.4s;
  background: white;
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

#sidebar.collapsed {
  width: 0px;
}

#sidebar.collapsed ul li {
  display: none;
}

#sidebar ul {
  list-style: none;
  padding: 0 16px;
  padding-top: 26px;
}

#sidebar ul li {
  padding-bottom: 8px;
}

#sidebar ul li a {
  color: #495057;
  text-decoration: none;
  padding: 15px;
  font-weight: 400;
  display: block;
}

#sidebar ul li a:hover {
  background: #0C184C;
  color: white;
  border-radius: 9px;
}

#sidebar ul li.active a {
  background: #0C184C;
  color: white;
  font-weight: bold;
  border-radius: 9px;
}

#content {
  margin-left: 250px;
  flex: 1;
  display: flex;
  flex-direction: column;
  transition: all 0.4s;
}

#content.collapsed {
  margin-left: 0px;
}

.navbar {
  margin-bottom: 20px;
}

/* .table-striped tbody tr:hover {
  background-color: #f9f9f9;
  cursor: pointer;
}

.table thead th {
  background-color: #0C184C;
  color: white;
} */
